Main Page Modules Namespace List Data Structures File List Data Fields Examples

# _dom_node_list_node Struct Reference
[Node List]

`#include <DomNodeList.h>`

## Data Fields
DOM_NODE * | node
_dom_node_list_node * | next

## Detailed Description

DOM Node List 'node'

## Field Documentation

struct _dom_node_list_node* _dom_node_list_node::next

| The next entry in the list.

DOM_NODE* _dom_node_list_node::node

| The DOM_NODE at this position in the list.

The documentation for this struct was generated from the following file:

- DomNodeList.h